Edit Package libopensync-plugin-gnokii

Gnokii Synchronization Plug-In for OpenSync

This plug-in allows applications using OpenSync to synchronize to and
from Nokia cell phones which don't support SyncML. Based on gnokii
library.

Additionally install the libopensync package.

Refresh
Refresh
Source Files
Filename Size Changed
libopensync-plugin-gnokii-0.22.tar.bz2 0000026313 25.7 KB about 14 years
libopensync-plugin-gnokii-add_new_entries.diff 0000000652 652 Bytes about 14 years
libopensync-plugin-gnokii.changes 0000002051 2 KB over 9 years
libopensync-plugin-gnokii.spec 0000002268 2.21 KB over 9 years
nowerror.patch 0000000684 684 Bytes almost 11 years
Comments for libopensync-plugin-gnokii 0
openSUSE Build Service is sponsored by